/* ==========================
   JOB PAGE
========================== */

.job-hero{
padding:100px 20px 70px;
background:#fff;
color:#000;
border-bottom:1px solid #ddd;
}

.back-link{
display:inline-block;
margin-bottom:20px;
color:#000;
text-decoration:none;
font-size:.95rem;
}

.back-link:hover{
text-decoration:underline;
}

.department{
display:inline-block;
padding:6px 14px;
border:1px solid #000;
background:#fff;
color:#000;
font-size:.75rem;
font-weight:700;
letter-spacing:1px;
text-transform:uppercase;
margin-bottom:18px;
}

.job-hero h1{
font-size:3rem;
margin-bottom:18px;
line-height:1.2;
color:#000;
}

.job-meta span{
padding:8px 14px;
background:#fff;
border:none;
border-radius:none;
color:#000;
}

/* ==========================
   CONTENT
========================== */

.job-section{
padding:70px 20px;
background:#fff;
}

.job-section:nth-child(even){
background:#fff;
}

.job-section h2{
color:#000;
}

.job-section p,
.job-section li{
color:#333;
}

/* ==========================
   BUTTON
========================== */

.apply-btn{
display:inline-block;
padding:14px 32px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:700;
border-radius:6px;
}

.apply-btn:hover{
background:#222;
}

/* ==========================
   APPLY SECTION
========================== */

.job-apply{
padding:80px 20px;
background:#fff;
color:#000;
text-align:center;
border-top:1px solid #ddd;
}

.job-apply h2{
color:#000;
}

.job-apply p{
color:#333;
}